@media only screen and (min-width:760px) and (max-width:1000px) {
img{
		max-width:100%;
		height:auto;
}
#top_container_part{
		width:auto;
		padding:15px 30px;
}
#top_container_part h2{
		float:right;
}
#top_container_part .top_right_part, .bottom_social{
		float:none;
		clear:both;
		width:267px;
		margin:0 auto 0px auto;
		padding:20px 0 0px 0px;
		
}
header #header_container_part{
		width:auto;
}
header #header_container_part nav ul li{
		float:left;
		padding:0;
		width:49.8%;
		display:block;
		border-left:1px solid #fff;
		border-bottom:1px solid #fff;
}
header #header_container_part nav ul li:last-child{
		border-bottom:none;
		float:none;
		display:block;
		clear:both;
		width:auto !important;
}
header #header_container_part nav ul li a{
		font:normal 20px 'Open Sans', sans-serif;
		line-height:50px;
		color:#fff;
		padding:0 0px 0 20px;
		float:none;
		display:block;
		
}
.spacer_none{
		display:none;
}
#body_container_part{
		width:auto;
}
#body_container_part .product_part{
		border:none;
		padding:0 8px;
}
#body_container_part .product_part aside, #body_container_part .product_part aside:first-child{
		width:47.1%;
		float:left;
		padding:19px 10px 19px 10px;
		text-align-last:center;
		border-left:none;
		text-align:center;
		background-color:#f6f3f3;
		margin:0 1px 1px 0px;
}
footer{
	width:auto;
}
.left_footer{
		float:none;
		width:auto;
		padding:0 15px;
		text-align:center;
}
.right_footer {
    float: none;
    width: auto;
	text-align:center;
}
.left_footer img{
		margin:20px 0 0 0px;
}
#body_container_part .photo_gallery .left_gallery_text {
    float:none;
    width:auto;
}
#body_container_part .photo_gallery .gallery_right_img {
    float: none;
    width: auto;
	margin:20px 0 0 0px;
}
#body_container_part .photo_gallery .left_gallery_text .gallery_button{	
	margin:22px 0 0 0px;
}
#body_container_part .photo_gallery .gallery_right_img img{
	margin:0 15px 0 0px;
}
.inner_container_part{
		width:auto;
}
.about_content .tab_part {
    float: left;
    width:29%;
}
.about_content .tab_part_inner, .about_content .tab_part_logo{
		float:left;
    	width:29%;
		height:200px;
}
.about_content .tab_part_logo{
		float:left;
    	width:45%;
		height:200px;
}
.about_content .tab_part_logo img{
		max-width:100%;
		height:auto;
}


.about_content .tab_part_inner img{
		display:inline-block;
		margin:35px 0 0 0px;
}
.product_part_inner aside, .product_part_inner aside:hover{
		width:47.1%;
		margin:0 1px 1px 0px;
}
nav a#pull {
		display: block;
		background-color:#0490c7;
		width:auto;
		position: relative;
		font:normal 20px 'Open Sans', sans-serif;
		line-height:50px;
		color:#fff;
		padding:0 0 0 20px;
	}
nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width:30px;
		height:30px;
		display: inline-block;
		position: absolute;
		right:15px;
		top:15px;
	}
nav ul {
		display: none;
		height: auto;
	}
.postcode img{
		float:none;
		clear:both;
		display:block;
		margin:0 0 15px 0px;
}	
.postcode{
		background-color:#f4f4f4;
		border:1px solid #eaeaea;
		margin:20px 0 0px 0px;
		padding:10px;
		text-align:center;
}
.postcode label{
		font:normal 12px 'Open Sans', sans-serif;
		line-height:35px;
		margin:0 10px 0 0px;
}
.postcode input[type=text]{
		width:160px;
}
.call_part {
    float: none;
}
	
}
